added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / eap_sim / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic -DIPSEC_CONFDIR=\"${confdir}\" -DSIM_READER_LIB=\"${simreader}\"
5
6 plugin_LTLIBRARIES = libstrongswan-eapsim.la
7
8 libstrongswan_eapsim_la_SOURCES = eap_sim.h eap_sim.c \
9   eap_sim_plugin.h eap_sim_plugin.c
10 libstrongswan_eapsim_la_LDFLAGS = -module -avoid-version
11